Adding a 2911VG to CCM 5.1.2

Answered Question
May 31st, 2010
User Badges:

Hi,


I am trying to add a 2911 Voice Gateway to a Call Manager 5.1.2 as a MGCP Gateway. The 2911 is not an option to add. What version of 5 do I need to go to have the 2900 series routers available?


Cheers,
Derek

Correct Answer by Jaime Valencia about 6 years 9 months ago

There is no 5.X version that supports ISR G2s as MGCP, the minimum you need is 6.1(5).


http://www.cisco.com/en/US/prod/collateral/routers/ps259/product_data_sheet0900aecd8057f2e0.pdf


HTH


java


If this helps, please rate


www.cisco.com/go/pdihelpdesk

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.

Actions

This Discussion